---------------------------
Soundsets:

1 - Treppe:
[stepsoundpack]
6
Step_St_01.wav
Step_St_02.wav
Step_St_03.wav
Step_St_04.wav
Step_St_05.wav
Step_St_06.wav


---------------------------
Pathpoints:

0
[pathpnt]
1.188
4.259
0.42

1
[pathpnt]
0.411
4.259
0.42

2
[pathpnt]
0.130
4.259
0.42

3
[pathpnt]
0.130
3.299
0.42

4
[pathpnt]
0.130
2.064
0.42

5
[pathpnt]
0.130
1.379
0.42

stairs

6
[pathpnt] 
-0.895
1.369
0.42

7
[pathpnt]
-0.895
1.755
0.84

8
[pathpnt]
-0.895
2.020
1.19

9
[pathpnt]
-0.895
2.252
1.46

10
[pathpnt]
-0.895
2.557
1.75

11
[pathpnt]
-0.895
2.926
1.99

12
[pathpnt]
-0.895
3.110
2.24

13
[pathpnt]
-0.577
-3.349
2.57

14
[pathpnt]
-0.259
3.349
2.72

upper deck

15
[pathpnt]
-0.090
3.339
2.72

16
[pathpnt]
-0.090
2.473
2.72

17
[pathpnt]
-0.090
-1.392
2.72

18
[pathpnt]
-0.090
0.410
2.72

19
[pathpnt]
0.090
-0.532
2.72

20
[pathpnt]
0.090
-1.539
2.72

21
[pathpnt]
0.090
-2.457
2.72

22
[pathpnt]
0.090
-3.600
2.72

23
[pathpnt]
0.090
-4.384
2.72

lower aisle

24
[pathpnt]
-0.075
0.899
0.40

25
[pathpnt]
-0.075
-0.201
0.40

26
[pathpnt]
-0.075
-0.498
0.40

27
[pathpnt]
-0.075
-1.147
0.41

28
[pathpnt]
-0.075
-1.886
0.41

29
[pathpnt]
-0.075
-2.405
0.41

30
[pathpnt]
-0.075
-3.153
0.44

31
[pathpnt]
-0.075
-3.715
0.48

32
[pathpnt]
0.831
-0.276
0.42

33
[pathpnt]
0.831
-1.043
0.42








--------------------------
Pathlinks:

[next_stepsound]
1

[next_roomheight]
1.85

[pathlink_oneway]
0
1

[pathlink_oneway]
1
2

[pathlink_oneway]
2
3

[pathlink_oneway]
3
4

stairs - upper deck

[next_stepsound]
1

[next_roomheight]
4.89

[pathlink]
4
5

[pathlink]
5
6

[pathlink_oneway]
6
7

[pathlink_oneway]
7
8

[pathlink_oneway]
8
9

[pathlink_oneway]
9
10

[pathlink_oneway]
10
11

[pathlink_oneway]
11
12

[pathlink_oneway]
12
13

[pathlink_oneway]
13
14

[pathlink_oneway]
14
15

[pathlink_oneway]
15
16

[pathlink_oneway]
16
17

[pathlink_oneway]
17
18

[pathlink_oneway]
18
19

[pathlink_oneway]
19
20

[pathlink_oneway]
20
21

[pathlink_oneway]
21
22

[pathlink_oneway]
22
23

lower aisle

[next_roomheight]
1.85

[pathlink]
4
5

[pathlink]
5
24

[pathlink_oneway]
24
25

[pathlink_oneway]
25
26

[pathlink_oneway]
26
27

[pathlink_oneway]
27
28

[pathlink]
28
29

[pathlink_oneway]
29
30

exit door

[next_roomheight]
1.85

[pathlink_oneway]
20
19

[pathlink_oneway]
19
18

[pathlink_oneway]
18
17

[pathlink_oneway]
16
15

[pathlink_oneway]
15
14

[pathlink_oneway]
14
11

[pathlink_oneway]
11
6

[pathlink_oneway]
6
31

[pathlink_oneway]
31
32

exit door lower

[next_roomheight]
1.85

[pathlink_oneway]
29
28

[pathlink_oneway]
28
27

[pathlink_oneway]
26
24

[pathlink_oneway]
24
31

[pathlink_oneway]
31
32